/*
 Theme Name:   Pageant WordPress Child Theme
 Theme URI:    http://www.crunchpress.net/demo/pageant
 Description:  Pageant WordPress Child Theme
 Author:       October 17 Media
 Author URI:   http://october17media.com
 Template:     pageant
 Version:      1.0.0
 Tags:         black, green, white, light, dark, two-columns, three-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
 Text Domain:  crunchpress
*/

@import "../pageant/style.css";

@import url("//hello.myfonts.net/count/316339");
 
@font-face {font-family: 'Copperplate-Bol';src: url('webfonts/316339_0_0.eot');src: url('webfonts/316339_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/316339_0_0.woff2') format('woff2'),url('webfonts/316339_0_0.woff') format('woff'),url('webfonts/316339_0_0.ttf') format('truetype');}

.vc_row ul li,
.vc_row ol li { color: #666; font-size: 13px; line-height: 22px; font-weight: 400; }

h3, .main-title h2, .pro-title h2, .page_content h1.cp-heading-full, h2.h-style, .inner-titlebg h2 {
  font-family: 'Copperplate-Bol', sans-serif !important;
}

.list-style-cp-2 {
  margin-bottom: 15px !important;
}

.list-style-cp-2 li::before {
  content: "\2666 \a0 \a0 \a0" !important;
  margin: -10px 0px 0px !important;
}

.footer-bottom {
  position: relative;
  text-align: center;
}
.footer-left-image {
  position: absolute;
  left: 10px;
}
.footer-middle-image {
  margin: 0 auto;
  text-align: center;
}
.footer-right-image {
  position: absolute;
  right: 10px;
}


@media (max-width:640px) {
  .desktop-bclc { display: none; }
  .mobile-bclc { display: block; }
  .about .tab-pane, #horizontal-tabs .tab-content { padding: 30px 0; }
  .shortcode3-4 { width: 100%; }
}
@media (min-width: 641px) {
  .mobile-bclc { display: none; }
  .desktop-bclc { display: block; }
}
.mobile-bclc img {
  max-width: 100%;
  height: auto;
}

.footerBottom {
  background: url(images/footer-spacer.png);
  text-align: center;
}
.topleft li:last-child::after {
  margin: 0 !important;
}
.logo_img {
	max-width: 250px;
}
.topbar .loginbar li { display: none !important; }
.topbar .loginbar li:last-child { display: block !important; }
@media (max-width:600px) {
  .topbar .loginbar li:last-child { display: none !important; }
}
#cp_header1 .navigation-row { background-color: black !important; }
.navigation-row .navbar-default li a,
.navigation-row .navbar-default li a:hover { text-shadow: none; -moz-text-shadow: none; -webkit-text-shadow: none; }
#cp_header1 .logobar { padding: 0 !important; }
#cp_header1 .logobar .container { position: relative; }
#cp_header1 .logo { position: absolute; top: 0px; left: 0; }
#cp_header1 .navbar-nav { float: right !important; }
#cp_header1 .navbar-nav li { display: block; float: left; }
.navigation-row:before { display: block; content: ''; height: 96px; background-color: white; }
@media (min-width: 1200px) {
.navigation-row:before { background: white url(images/txt_goodtime.jpg) no-repeat center center; }
}
.main-title { padding: 30px 0 20px; }
@media (min-width: 1200px) {
	.navigation-row .navbar-nav li a { font-weight: 300 !important; font-size: 18px !important; }
	.navigation-row .navbar-nav li li a { font-weight: 400 !important; font-size: 13px !important; }
}
.topbar { padding: 5px 0 !important; }
#cp_header1 .navigation-row .navbar-nav > li > a { padding-top: 18px !important; padding-bottom: 18px !important; }
.content .inner-titlebg,
.contant .inner-titlebg { background-image: none !important; background-color: #b02d33 !important; }
.tab-content { border: 1px solid #aaa !important; width: 100%; overflow: hidden; }
#post-894 .tab-content { margin: 0 4px 10px !important; }
.ui-tabs .ui-tabs-nav li a,
.ui-tabs .ui-tabs-nav li.ui-tabs-active a { border-color: transparent !important; }
.ui-tabs .ui-tabs-nav { background: white; }
.ui-tabs .ui-tabs-nav li.ui-tabs-active a { color: #b02d33; background: white; }
.tabs { margin-top: 20px; }
.cart-item { display: none; }
.price { background: white !important; }
.tabscontent { width: 100%; }
.tabscontent .social { margin-top: 20px; }
.tabscontent .social a { color: #ccc; }
.tabscontent .social a:hover,
.tab-content a { color: #b02d33 !important; }
.tab-content h2 {
  font-family: 'Roboto', sans-serif;
  font-size: 26px;
  font-weight: 400;
  text-transform: uppercase;
  margin: 0 0 10px 0;
  padding: 0px;
  color: #b02d33 !important;
}
@media (max-width: 360px) {
	#counter_1,#counter_5{padding-top: 0 !important; padding-bottom: 0 !important;}
	#counter_8{padding-bottom: 0 !important;}
	#counter_1 .full-width h2.title-h2{margin-top: 20px;}
	.woo-cat-products h3 {
	  margin-bottom: 5px;
	}
	.full-width .main-title{padding: 10px 0;}
	.woo-cat-products .button.product_type_external {
	  display: block;
	  margin: 5px auto 0;
	  text-align: center;
	  width: 62%;
	}
	.page-id-883 #counter_1 .full-width .col-md-6.first{
		margin-bottom: 20px
	}
	.navbar-toggle{position: absolute; top: -160px; right: 0;}
  .main-title h2{line-height: 35px;}
}